<div id="mermeladasMostrar">
    <h2 class="animated-fast" style="text-align: center;">Productos caseros disponibles</h2>
    <hr />
    <div class="card-columns">
        <app-mermelada-tarjeta *ngFor="let foo of mermeladas; let i = index" [mermelada]="foo" [index]="i" ></app-mermelada-tarjeta>
    </div>
</div>